.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls59{letter-spacing:-0.653376px;}
.ls37{letter-spacing:-0.075696px;}
.ls14{letter-spacing:-0.075600px;}
.ls15{letter-spacing:-0.068400px;}
.lse{letter-spacing:-0.064800px;}
.ls41{letter-spacing:-0.059760px;}
.lsf{letter-spacing:-0.054000px;}
.ls58{letter-spacing:-0.051792px;}
.ls10{letter-spacing:-0.050400px;}
.ls5c{letter-spacing:-0.047808px;}
.ls1b{letter-spacing:-0.038400px;}
.ls13{letter-spacing:-0.036000px;}
.ls4b{letter-spacing:-0.031872px;}
.ls1{letter-spacing:-0.028800px;}
.ls1f{letter-spacing:-0.027888px;}
.ls4d{letter-spacing:-0.023904px;}
.ls32{letter-spacing:-0.021600px;}
.ls24{letter-spacing:-0.019920px;}
.ls4{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.018000px;}
.ls54{letter-spacing:-0.015936px;}
.ls2f{letter-spacing:-0.014400px;}
.ls1e{letter-spacing:-0.011952px;}
.ls3{letter-spacing:-0.009600px;}
.ls28{letter-spacing:-0.007968px;}
.ls48{letter-spacing:-0.007200px;}
.ls1c{letter-spacing:-0.004800px;}
.ls50{letter-spacing:-0.003984px;}
.ls11{letter-spacing:0.000000px;}
.ls3d{letter-spacing:0.003192px;}
.ls1d{letter-spacing:0.004800px;}
.ls57{letter-spacing:0.007968px;}
.ls17{letter-spacing:0.009576px;}
.ls5d{letter-spacing:0.011952px;}
.ls2b{letter-spacing:0.012768px;}
.ls1a{letter-spacing:0.014400px;}
.ls26{letter-spacing:0.015936px;}
.ls2d{letter-spacing:0.018384px;}
.ls16{letter-spacing:0.019152px;}
.ls22{letter-spacing:0.019920px;}
.ls46{letter-spacing:0.023904px;}
.ls2e{letter-spacing:0.027576px;}
.ls23{letter-spacing:0.027888px;}
.ls18{letter-spacing:0.028800px;}
.ls51{letter-spacing:0.031872px;}
.ls29{letter-spacing:0.035856px;}
.ls19{letter-spacing:0.036000px;}
.ls47{letter-spacing:0.039840px;}
.ls34{letter-spacing:0.043824px;}
.lsc{letter-spacing:0.047328px;}
.ls49{letter-spacing:0.047808px;}
.ls3e{letter-spacing:0.051072px;}
.ls55{letter-spacing:0.051792px;}
.ls27{letter-spacing:0.055776px;}
.ls20{letter-spacing:0.059760px;}
.ls3f{letter-spacing:0.063744px;}
.ls2c{letter-spacing:0.063840px;}
.ls2a{letter-spacing:0.067728px;}
.ls42{letter-spacing:0.071712px;}
.ls2{letter-spacing:0.078288px;}
.ls36{letter-spacing:0.079680px;}
.ls45{letter-spacing:0.083664px;}
.ls5b{letter-spacing:0.087648px;}
.ls0{letter-spacing:0.089472px;}
.ls25{letter-spacing:0.091632px;}
.lsd{letter-spacing:0.094656px;}
.ls35{letter-spacing:0.095616px;}
.ls56{letter-spacing:0.099600px;}
.ls7{letter-spacing:0.100224px;}
.ls8{letter-spacing:0.103008px;}
.ls3b{letter-spacing:0.103584px;}
.ls6{letter-spacing:0.105792px;}
.ls33{letter-spacing:0.107568px;}
.lsa{letter-spacing:0.108576px;}
.ls5{letter-spacing:0.111360px;}
.ls21{letter-spacing:0.111552px;}
.ls4a{letter-spacing:0.115536px;}
.ls9{letter-spacing:0.116928px;}
.ls44{letter-spacing:0.119520px;}
.lsb{letter-spacing:0.119712px;}
.ls3c{letter-spacing:0.123504px;}
.ls30{letter-spacing:0.127488px;}
.ls3a{letter-spacing:0.131472px;}
.ls31{letter-spacing:0.135456px;}
.ls39{letter-spacing:0.139440px;}
.ls4c{letter-spacing:0.143424px;}
.ls4f{letter-spacing:0.147408px;}
.ls52{letter-spacing:0.151392px;}
.ls4e{letter-spacing:0.155376px;}
.ls40{letter-spacing:0.159360px;}
.ls53{letter-spacing:0.163344px;}
.ls5a{letter-spacing:0.179280px;}
.ls38{letter-spacing:0.211152px;}
.ls43{letter-spacing:0.239040px;}
.ls5e{letter-spacing:34.481520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws53{word-spacing:-3.760896px;}
.ws46{word-spacing:-3.505920px;}
.ws64{word-spacing:-3.023856px;}
.ws9{word-spacing:-2.566848px;}
.ws3{word-spacing:-2.085216px;}
.ws5d{word-spacing:-2.083632px;}
.ws2a{word-spacing:-1.918392px;}
.wsa{word-spacing:-1.606368px;}
.ws51{word-spacing:-0.888432px;}
.ws6{word-spacing:-0.885312px;}
.ws38{word-spacing:-0.649392px;}
.ws39{word-spacing:-0.637440px;}
.ws59{word-spacing:-0.625488px;}
.ws2c{word-spacing:-0.394416px;}
.ws67{word-spacing:-0.390432px;}
.ws66{word-spacing:-0.219120px;}
.ws3b{word-spacing:-0.187248px;}
.ws4e{word-spacing:-0.179280px;}
.ws8{word-spacing:-0.175392px;}
.ws4c{word-spacing:-0.175296px;}
.ws47{word-spacing:-0.171312px;}
.ws4b{word-spacing:-0.167328px;}
.ws7{word-spacing:-0.164256px;}
.ws2d{word-spacing:-0.163344px;}
.ws4{word-spacing:-0.161472px;}
.ws3a{word-spacing:-0.159360px;}
.ws5{word-spacing:-0.158688px;}
.ws5e{word-spacing:-0.155376px;}
.ws35{word-spacing:-0.151392px;}
.ws3d{word-spacing:-0.147408px;}
.ws41{word-spacing:-0.143424px;}
.ws1e{word-spacing:-0.139440px;}
.ws2f{word-spacing:-0.135456px;}
.ws34{word-spacing:-0.131472px;}
.ws57{word-spacing:-0.127488px;}
.ws31{word-spacing:-0.123504px;}
.ws18{word-spacing:-0.122400px;}
.ws2e{word-spacing:-0.120000px;}
.ws23{word-spacing:-0.119520px;}
.ws65{word-spacing:-0.115536px;}
.ws3e{word-spacing:-0.111552px;}
.ws32{word-spacing:-0.107568px;}
.ws3c{word-spacing:-0.099600px;}
.ws29{word-spacing:-0.095616px;}
.ws5a{word-spacing:-0.091632px;}
.ws1d{word-spacing:-0.087648px;}
.ws52{word-spacing:-0.086400px;}
.ws26{word-spacing:-0.083664px;}
.ws56{word-spacing:-0.079680px;}
.ws4f{word-spacing:-0.072000px;}
.ws45{word-spacing:-0.071712px;}
.ws43{word-spacing:-0.067728px;}
.ws28{word-spacing:-0.063744px;}
.ws21{word-spacing:-0.055776px;}
.ws1f{word-spacing:-0.047808px;}
.ws25{word-spacing:-0.043824px;}
.ws68{word-spacing:-0.039840px;}
.ws1a{word-spacing:-0.028800px;}
.ws20{word-spacing:-0.027888px;}
.ws30{word-spacing:-0.024000px;}
.ws4d{word-spacing:-0.023904px;}
.ws27{word-spacing:-0.019920px;}
.ws2{word-spacing:-0.019200px;}
.ws1c{word-spacing:-0.015936px;}
.ws62{word-spacing:-0.011952px;}
.ws22{word-spacing:-0.007968px;}
.ws16{word-spacing:-0.006384px;}
.ws49{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.003192px;}
.ws36{word-spacing:0.009576px;}
.ws37{word-spacing:0.012768px;}
.ws1b{word-spacing:0.014400px;}
.ws5b{word-spacing:0.023904px;}
.ws63{word-spacing:0.031872px;}
.ws1{word-spacing:0.044736px;}
.ws5f{word-spacing:0.057600px;}
.ws19{word-spacing:0.062400px;}
.ws11{word-spacing:0.079200px;}
.ws33{word-spacing:0.079680px;}
.wsb{word-spacing:0.080736px;}
.wsd{word-spacing:0.089088px;}
.ws5c{word-spacing:0.091632px;}
.ws60{word-spacing:0.103584px;}
.ws13{word-spacing:0.108000px;}
.ws2b{word-spacing:0.110304px;}
.ws12{word-spacing:0.115200px;}
.ws6a{word-spacing:0.115536px;}
.ws61{word-spacing:0.119520px;}
.ws10{word-spacing:0.129600px;}
.wsf{word-spacing:0.133200px;}
.ws40{word-spacing:0.134400px;}
.wsc{word-spacing:0.139200px;}
.ws44{word-spacing:0.143424px;}
.wse{word-spacing:0.144000px;}
.ws15{word-spacing:0.147600px;}
.ws14{word-spacing:0.154800px;}
.ws54{word-spacing:0.155376px;}
.ws3f{word-spacing:0.171312px;}
.ws48{word-spacing:0.172800px;}
.ws69{word-spacing:0.180000px;}
.ws4a{word-spacing:0.187248px;}
.ws58{word-spacing:0.203184px;}
.ws24{word-spacing:0.223104px;}
.ws55{word-spacing:0.227088px;}
.ws50{word-spacing:0.235056px;}
.ws42{word-spacing:0.243024px;}
._41{margin-left:-34.338096px;}
._10{margin-left:-5.175096px;}
._40{margin-left:-4.024800px;}
._11{margin-left:-2.794368px;}
._0{margin-left:-1.247232px;}
._8{width:1.019904px;}
._6{width:3.264000px;}
._b{width:5.219280px;}
._7{width:6.408000px;}
._a{width:8.270784px;}
._9{width:9.946560px;}
._21{width:16.800528px;}
._17{width:34.585104px;}
._1b{width:43.541136px;}
._38{width:86.695200px;}
._1d{width:90.711360px;}
._14{width:120.196800px;}
._12{width:126.770400px;}
._24{width:129.324864px;}
._f{width:175.659120px;}
._1{width:307.738800px;}
._3f{width:340.173840px;}
._3e{width:345.050256px;}
._42{width:386.938800px;}
._37{width:483.654096px;}
._20{width:496.498272px;}
._2a{width:512.202960px;}
._2{width:527.565600px;}
._2e{width:536.657232px;}
._30{width:549.796224px;}
._15{width:553.863888px;}
._29{width:558.766032px;}
._22{width:579.839328px;}
._43{width:606.808800px;}
._39{width:667.674456px;}
._28{width:670.982880px;}
._2b{width:716.343360px;}
._2d{width:738.402768px;}
._35{width:763.858128px;}
._2c{width:801.987408px;}
._c{width:815.029320px;}
._3{width:824.442528px;}
._2f{width:875.185200px;}
._25{width:897.515760px;}
._3a{width:912.383688px;}
._3c{width:936.355536px;}
._16{width:1058.688984px;}
._e{width:1067.104752px;}
._34{width:1101.815040px;}
._1f{width:1198.889424px;}
._18{width:1235.996160px;}
._13{width:1257.017568px;}
._1c{width:1308.644400px;}
._19{width:1314.843504px;}
._33{width:1323.217872px;}
._31{width:1364.360640px;}
._23{width:1369.735296px;}
._3d{width:1373.524080px;}
._26{width:1375.400304px;}
._27{width:1379.667168px;}
._1a{width:1389.764208px;}
._32{width:1457.873088px;}
._36{width:1505.609376px;}
._3b{width:1511.860272px;}
._1e{width:1582.389024px;}
._5{width:1655.323200px;}
._4{width:1668.005136px;}
._d{width:1677.178944px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:7.920000px;}
.fs2{font-size:27.840000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs7{font-size:48.000000px;}
.fs6{font-size:72.000000px;}
.fs8{font-size:91.920000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:111.840000px;}
.y1e{bottom:92.960480px;}
.y1b{bottom:99.007520px;}
.y3{bottom:100.544480px;}
.ydb{bottom:123.008480px;}
.y1a{bottom:142.207520px;}
.y19{bottom:159.872000px;}
.yda{bottom:166.208480px;}
.y18{bottom:177.440000px;}
.yd9{bottom:183.776480px;}
.y8f{bottom:184.000000px;}
.y17{bottom:195.104480px;}
.yd8{bottom:201.440960px;}
.yd2{bottom:202.115091px;}
.yad{bottom:202.310643px;}
.y16{bottom:212.672480px;}
.y72{bottom:216.327181px;}
.yd7{bottom:219.008960px;}
.y8e{bottom:219.790150px;}
.yd1{bottom:235.714554px;}
.yac{bottom:235.910106px;}
.yd6{bottom:236.673440px;}
.y15{bottom:238.304480px;}
.y71{bottom:249.926643px;}
.y8d{bottom:253.389613px;}
.yd0{bottom:259.714170px;}
.yd5{bottom:262.208960px;}
.y5{bottom:262.784480px;}
.yab{bottom:269.509568px;}
.y0{bottom:278.400000px;}
.y6{bottom:280.800000px;}
.y70{bottom:283.526106px;}
.ycf{bottom:283.713786px;}
.y8c{bottom:286.989075px;}
.y14{bottom:295.904480px;}
.yaa{bottom:303.109030px;}
.y4{bottom:305.696480px;}
.y6f{bottom:307.525722px;}
.yce{bottom:317.313248px;}
.yd4{bottom:318.272480px;}
.y8b{bottom:320.588538px;}
.ya1{bottom:323.556512px;}
.ya2{bottom:331.200000px;}
.y98{bottom:340.800000px;}
.y6e{bottom:341.125184px;}
.ycd{bottom:341.312864px;}
.yd3{bottom:347.200000px;}
.y8a{bottom:354.188000px;}
.ya0{bottom:357.155974px;}
.y2{bottom:361.184480px;}
.y6d{bottom:365.124800px;}
.ycc{bottom:365.312480px;}
.y60{bottom:370.114630px;}
.y89{bottom:387.787462px;}
.y9f{bottom:390.755437px;}
.y6c{bottom:398.724262px;}
.y5f{bottom:403.714093px;}
.y33{bottom:416.000000px;}
.y1{bottom:416.288640px;}
.y88{bottom:421.386925px;}
.y9e{bottom:424.354899px;}
.y4d{bottom:425.600640px;}
.y61{bottom:426.400000px;}
.ycb{bottom:432.032480px;}
.y13{bottom:432.515283px;}
.y5e{bottom:437.313555px;}
.yc{bottom:445.281594px;}
.y12{bottom:445.282707px;}
.y4c{bottom:451.424640px;}
.y87{bottom:454.986387px;}
.y9d{bottom:457.954362px;}
.yb{bottom:458.049018px;}
.y11{bottom:458.050131px;}
.y4a{bottom:468.512480px;}
.y4b{bottom:470.624640px;}
.y5d{bottom:470.913018px;}
.ya{bottom:470.913325px;}
.y10{bottom:470.914438px;}
.y9{bottom:483.680749px;}
.yf{bottom:483.681862px;}
.y86{bottom:488.585850px;}
.y8{bottom:496.448173px;}
.ye{bottom:496.449286px;}
.y5c{bottom:504.512480px;}
.y32{bottom:504.520467px;}
.yca{bottom:507.786234px;}
.y7{bottom:509.312480px;}
.yd{bottom:509.313594px;}
.y3e{bottom:516.512480px;}
.y85{bottom:522.185312px;}
.y31{bottom:539.751776px;}
.ybb{bottom:540.324742px;}
.yc9{bottom:541.385696px;}
.y5b{bottom:550.400640px;}
.y84{bottom:555.784774px;}
.yc8{bottom:565.385312px;}
.yba{bottom:573.924205px;}
.y3d{bottom:574.689018px;}
.y30{bottom:574.983085px;}
.y83{bottom:589.384237px;}
.yc7{bottom:598.984774px;}
.yb9{bottom:607.523667px;}
.y3c{bottom:608.288480px;}
.y5a{bottom:608.576480px;}
.y2f{bottom:610.118778px;}
.y3b{bottom:618.368480px;}
.y82{bottom:622.983699px;}
.yc6{bottom:622.984390px;}
.yb8{bottom:631.523283px;}
.y3a{bottom:643.520480px;}
.y2e{bottom:645.350086px;}
.y59{bottom:654.464480px;}
.yb7{bottom:655.522899px;}
.y81{bottom:656.583162px;}
.yc5{bottom:656.583853px;}
.y48{bottom:671.456480px;}
.y49{bottom:672.032480px;}
.y2d{bottom:680.581395px;}
.yc4{bottom:680.583469px;}
.y97{bottom:683.938515px;}
.yb6{bottom:689.122362px;}
.y80{bottom:690.182624px;}
.y46{bottom:696.800480px;}
.y47{bottom:697.376480px;}
.y58{bottom:712.545018px;}
.yc3{bottom:714.182931px;}
.y2c{bottom:715.717088px;}
.y44{bottom:722.144480px;}
.y45{bottom:722.720480px;}
.yb5{bottom:722.721824px;}
.y7f{bottom:723.782086px;}
.y2b{bottom:742.980397px;}
.y57{bottom:746.144480px;}
.y42{bottom:747.488480px;}
.yc2{bottom:747.782394px;}
.y43{bottom:748.064480px;}
.yae{bottom:750.400000px;}
.y7e{bottom:757.381549px;}
.y41{bottom:773.312480px;}
.y2a{bottom:778.116090px;}
.yc1{bottom:781.381856px;}
.y3f{bottom:790.400480px;}
.y7d{bottom:790.981011px;}
.y56{bottom:792.032480px;}
.y40{bottom:792.512480px;}
.y29{bottom:797.315782px;}
.ya9{bottom:810.181395px;}
.yc0{bottom:814.981318px;}
.y28{bottom:816.515475px;}
.y7c{bottom:824.580474px;}
.y39{bottom:838.400480px;}
.y27{bottom:843.778784px;}
.ya8{bottom:843.780858px;}
.y6b{bottom:848.580013px;}
.ybf{bottom:848.580781px;}
.y7b{bottom:858.179936px;}
.y55{bottom:860.864480px;}
.ya7{bottom:867.780474px;}
.y26{bottom:879.010093px;}
.y6a{bottom:882.179475px;}
.ybe{bottom:882.180243px;}
.y7a{bottom:891.779398px;}
.ya6{bottom:901.379936px;}
.y38{bottom:907.232480px;}
.y96{bottom:909.346861px;}
.y25{bottom:914.145786px;}
.y69{bottom:915.778938px;}
.ybd{bottom:915.779706px;}
.y79{bottom:925.378861px;}
.y54{bottom:925.379552px;}
.y24{bottom:933.345478px;}
.ya5{bottom:934.979398px;}
.y68{bottom:939.778554px;}
.y95{bottom:942.946323px;}
.ybc{bottom:949.379168px;}
.y78{bottom:958.978323px;}
.y53{bottom:958.979014px;}
.y23{bottom:960.608787px;}
.y67{bottom:963.778170px;}
.y94{bottom:966.945939px;}
.ya4{bottom:968.578861px;}
.y37{bottom:971.744864px;}
.y9c{bottom:982.978630px;}
.y77{bottom:992.577786px;}
.y52{bottom:992.578477px;}
.y22{bottom:995.744480px;}
.y66{bottom:997.377632px;}
.y93{bottom:1000.545402px;}
.ya3{bottom:1002.178323px;}
.y9b{bottom:1016.578093px;}
.y65{bottom:1021.377248px;}
.y76{bottom:1026.177248px;}
.y51{bottom:1026.177939px;}
.y92{bottom:1034.144864px;}
.y21{bottom:1038.464480px;}
.y64{bottom:1045.376864px;}
.y75{bottom:1050.176864px;}
.y9a{bottom:1050.177555px;}
.y91{bottom:1058.144480px;}
.y50{bottom:1059.777402px;}
.y36{bottom:1062.464480px;}
.y90{bottom:1068.320480px;}
.y63{bottom:1069.376480px;}
.y74{bottom:1074.176480px;}
.yb4{bottom:1075.809402px;}
.y99{bottom:1083.777018px;}
.y4f{bottom:1093.376864px;}
.yb3{bottom:1109.408864px;}
.y20{bottom:1112.000480px;}
.y62{bottom:1115.264480px;}
.y4e{bottom:1117.376480px;}
.yb2{bottom:1133.408480px;}
.y35{bottom:1133.889258px;}
.y73{bottom:1140.800480px;}
.yb1{bottom:1143.488480px;}
.yb0{bottom:1168.544864px;}
.y34{bottom:1178.720480px;}
.y1f{bottom:1184.000480px;}
.yaf{bottom:1192.544480px;}
.y1d{bottom:1277.312739px;}
.y1c{bottom:1293.248480px;}
.h4{height:3.200000px;}
.hf{height:5.765977px;}
.h5{height:23.938594px;}
.h7{height:26.208984px;}
.h8{height:27.446836px;}
.hc{height:29.004609px;}
.h6{height:30.955078px;}
.h9{height:34.256953px;}
.hb{height:34.945313px;}
.ha{height:52.417969px;}
.he{height:66.920273px;}
.h3{height:69.890625px;}
.h2{height:81.422578px;}
.hd{height:392.800000px;}
.h14{height:395.200000px;}
.h10{height:415.200000px;}
.h13{height:472.000000px;}
.h12{height:636.800000px;}
.h11{height:886.400000px;}
.h1{height:1000.800000px;}
.h0{height:1347.200000px;}
.w8{width:484.000000px;}
.w4{width:528.800000px;}
.w7{width:676.800000px;}
.w6{width:678.400000px;}
.w5{width:697.600000px;}
.w2{width:725.600000px;}
.w3{width:772.000000px;}
.w1{width:840.800000px;}
.w0{width:952.000000px;}
.x8{left:67.776000px;}
.x1{left:87.168000px;}
.x0{left:89.600000px;}
.x4{left:113.184000px;}
.x10{left:158.496000px;}
.x11{left:181.247827px;}
.xa{left:203.905363px;}
.xc{left:206.592000px;}
.x7{left:208.415942px;}
.x13{left:226.560211px;}
.xd{left:385.152000px;}
.xe{left:406.080000px;}
.x3{left:455.520230px;}
.x2{left:531.168000px;}
.xf{left:734.976778px;}
.x12{left:830.015136px;}
.x15{left:837.120000px;}
.x6{left:838.368000px;}
.x14{left:861.984000px;}
.x9{left:870.911840px;}
.x5{left:875.328000px;}
.xb{left:882.432000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls59{letter-spacing:-0.544480pt;}
.ls37{letter-spacing:-0.063080pt;}
.ls14{letter-spacing:-0.063000pt;}
.ls15{letter-spacing:-0.057000pt;}
.lse{letter-spacing:-0.054000pt;}
.ls41{letter-spacing:-0.049800pt;}
.lsf{letter-spacing:-0.045000pt;}
.ls58{letter-spacing:-0.043160pt;}
.ls10{letter-spacing:-0.042000pt;}
.ls5c{letter-spacing:-0.039840pt;}
.ls1b{letter-spacing:-0.032000pt;}
.ls13{letter-spacing:-0.030000pt;}
.ls4b{letter-spacing:-0.026560pt;}
.ls1{letter-spacing:-0.024000pt;}
.ls1f{letter-spacing:-0.023240pt;}
.ls4d{letter-spacing:-0.019920pt;}
.ls32{letter-spacing:-0.018000pt;}
.ls24{letter-spacing:-0.016600pt;}
.ls4{letter-spacing:-0.016000pt;}
.ls12{letter-spacing:-0.015000pt;}
.ls54{letter-spacing:-0.013280pt;}
.ls2f{letter-spacing:-0.012000pt;}
.ls1e{letter-spacing:-0.009960pt;}
.ls3{letter-spacing:-0.008000pt;}
.ls28{letter-spacing:-0.006640pt;}
.ls48{letter-spacing:-0.006000pt;}
.ls1c{letter-spacing:-0.004000pt;}
.ls50{letter-spacing:-0.003320pt;}
.ls11{letter-spacing:0.000000pt;}
.ls3d{letter-spacing:0.002660pt;}
.ls1d{letter-spacing:0.004000pt;}
.ls57{letter-spacing:0.006640pt;}
.ls17{letter-spacing:0.007980pt;}
.ls5d{letter-spacing:0.009960pt;}
.ls2b{letter-spacing:0.010640pt;}
.ls1a{letter-spacing:0.012000pt;}
.ls26{letter-spacing:0.013280pt;}
.ls2d{letter-spacing:0.015320pt;}
.ls16{letter-spacing:0.015960pt;}
.ls22{letter-spacing:0.016600pt;}
.ls46{letter-spacing:0.019920pt;}
.ls2e{letter-spacing:0.022980pt;}
.ls23{letter-spacing:0.023240pt;}
.ls18{letter-spacing:0.024000pt;}
.ls51{letter-spacing:0.026560pt;}
.ls29{letter-spacing:0.029880pt;}
.ls19{letter-spacing:0.030000pt;}
.ls47{letter-spacing:0.033200pt;}
.ls34{letter-spacing:0.036520pt;}
.lsc{letter-spacing:0.039440pt;}
.ls49{letter-spacing:0.039840pt;}
.ls3e{letter-spacing:0.042560pt;}
.ls55{letter-spacing:0.043160pt;}
.ls27{letter-spacing:0.046480pt;}
.ls20{letter-spacing:0.049800pt;}
.ls3f{letter-spacing:0.053120pt;}
.ls2c{letter-spacing:0.053200pt;}
.ls2a{letter-spacing:0.056440pt;}
.ls42{letter-spacing:0.059760pt;}
.ls2{letter-spacing:0.065240pt;}
.ls36{letter-spacing:0.066400pt;}
.ls45{letter-spacing:0.069720pt;}
.ls5b{letter-spacing:0.073040pt;}
.ls0{letter-spacing:0.074560pt;}
.ls25{letter-spacing:0.076360pt;}
.lsd{letter-spacing:0.078880pt;}
.ls35{letter-spacing:0.079680pt;}
.ls56{letter-spacing:0.083000pt;}
.ls7{letter-spacing:0.083520pt;}
.ls8{letter-spacing:0.085840pt;}
.ls3b{letter-spacing:0.086320pt;}
.ls6{letter-spacing:0.088160pt;}
.ls33{letter-spacing:0.089640pt;}
.lsa{letter-spacing:0.090480pt;}
.ls5{letter-spacing:0.092800pt;}
.ls21{letter-spacing:0.092960pt;}
.ls4a{letter-spacing:0.096280pt;}
.ls9{letter-spacing:0.097440pt;}
.ls44{letter-spacing:0.099600pt;}
.lsb{letter-spacing:0.099760pt;}
.ls3c{letter-spacing:0.102920pt;}
.ls30{letter-spacing:0.106240pt;}
.ls3a{letter-spacing:0.109560pt;}
.ls31{letter-spacing:0.112880pt;}
.ls39{letter-spacing:0.116200pt;}
.ls4c{letter-spacing:0.119520pt;}
.ls4f{letter-spacing:0.122840pt;}
.ls52{letter-spacing:0.126160pt;}
.ls4e{letter-spacing:0.129480pt;}
.ls40{letter-spacing:0.132800pt;}
.ls53{letter-spacing:0.136120pt;}
.ls5a{letter-spacing:0.149400pt;}
.ls38{letter-spacing:0.175960pt;}
.ls43{letter-spacing:0.199200pt;}
.ls5e{letter-spacing:28.734600pt;}
.ws53{word-spacing:-3.134080pt;}
.ws46{word-spacing:-2.921600pt;}
.ws64{word-spacing:-2.519880pt;}
.ws9{word-spacing:-2.139040pt;}
.ws3{word-spacing:-1.737680pt;}
.ws5d{word-spacing:-1.736360pt;}
.ws2a{word-spacing:-1.598660pt;}
.wsa{word-spacing:-1.338640pt;}
.ws51{word-spacing:-0.740360pt;}
.ws6{word-spacing:-0.737760pt;}
.ws38{word-spacing:-0.541160pt;}
.ws39{word-spacing:-0.531200pt;}
.ws59{word-spacing:-0.521240pt;}
.ws2c{word-spacing:-0.328680pt;}
.ws67{word-spacing:-0.325360pt;}
.ws66{word-spacing:-0.182600pt;}
.ws3b{word-spacing:-0.156040pt;}
.ws4e{word-spacing:-0.149400pt;}
.ws8{word-spacing:-0.146160pt;}
.ws4c{word-spacing:-0.146080pt;}
.ws47{word-spacing:-0.142760pt;}
.ws4b{word-spacing:-0.139440pt;}
.ws7{word-spacing:-0.136880pt;}
.ws2d{word-spacing:-0.136120pt;}
.ws4{word-spacing:-0.134560pt;}
.ws3a{word-spacing:-0.132800pt;}
.ws5{word-spacing:-0.132240pt;}
.ws5e{word-spacing:-0.129480pt;}
.ws35{word-spacing:-0.126160pt;}
.ws3d{word-spacing:-0.122840pt;}
.ws41{word-spacing:-0.119520pt;}
.ws1e{word-spacing:-0.116200pt;}
.ws2f{word-spacing:-0.112880pt;}
.ws34{word-spacing:-0.109560pt;}
.ws57{word-spacing:-0.106240pt;}
.ws31{word-spacing:-0.102920pt;}
.ws18{word-spacing:-0.102000pt;}
.ws2e{word-spacing:-0.100000pt;}
.ws23{word-spacing:-0.099600pt;}
.ws65{word-spacing:-0.096280pt;}
.ws3e{word-spacing:-0.092960pt;}
.ws32{word-spacing:-0.089640pt;}
.ws3c{word-spacing:-0.083000pt;}
.ws29{word-spacing:-0.079680pt;}
.ws5a{word-spacing:-0.076360pt;}
.ws1d{word-spacing:-0.073040pt;}
.ws52{word-spacing:-0.072000pt;}
.ws26{word-spacing:-0.069720pt;}
.ws56{word-spacing:-0.066400pt;}
.ws4f{word-spacing:-0.060000pt;}
.ws45{word-spacing:-0.059760pt;}
.ws43{word-spacing:-0.056440pt;}
.ws28{word-spacing:-0.053120pt;}
.ws21{word-spacing:-0.046480pt;}
.ws1f{word-spacing:-0.039840pt;}
.ws25{word-spacing:-0.036520pt;}
.ws68{word-spacing:-0.033200pt;}
.ws1a{word-spacing:-0.024000pt;}
.ws20{word-spacing:-0.023240pt;}
.ws30{word-spacing:-0.020000pt;}
.ws4d{word-spacing:-0.019920pt;}
.ws27{word-spacing:-0.016600pt;}
.ws2{word-spacing:-0.016000pt;}
.ws1c{word-spacing:-0.013280pt;}
.ws62{word-spacing:-0.009960pt;}
.ws22{word-spacing:-0.006640pt;}
.ws16{word-spacing:-0.005320pt;}
.ws49{word-spacing:-0.003320pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.002660pt;}
.ws36{word-spacing:0.007980pt;}
.ws37{word-spacing:0.010640pt;}
.ws1b{word-spacing:0.012000pt;}
.ws5b{word-spacing:0.019920pt;}
.ws63{word-spacing:0.026560pt;}
.ws1{word-spacing:0.037280pt;}
.ws5f{word-spacing:0.048000pt;}
.ws19{word-spacing:0.052000pt;}
.ws11{word-spacing:0.066000pt;}
.ws33{word-spacing:0.066400pt;}
.wsb{word-spacing:0.067280pt;}
.wsd{word-spacing:0.074240pt;}
.ws5c{word-spacing:0.076360pt;}
.ws60{word-spacing:0.086320pt;}
.ws13{word-spacing:0.090000pt;}
.ws2b{word-spacing:0.091920pt;}
.ws12{word-spacing:0.096000pt;}
.ws6a{word-spacing:0.096280pt;}
.ws61{word-spacing:0.099600pt;}
.ws10{word-spacing:0.108000pt;}
.wsf{word-spacing:0.111000pt;}
.ws40{word-spacing:0.112000pt;}
.wsc{word-spacing:0.116000pt;}
.ws44{word-spacing:0.119520pt;}
.wse{word-spacing:0.120000pt;}
.ws15{word-spacing:0.123000pt;}
.ws14{word-spacing:0.129000pt;}
.ws54{word-spacing:0.129480pt;}
.ws3f{word-spacing:0.142760pt;}
.ws48{word-spacing:0.144000pt;}
.ws69{word-spacing:0.150000pt;}
.ws4a{word-spacing:0.156040pt;}
.ws58{word-spacing:0.169320pt;}
.ws24{word-spacing:0.185920pt;}
.ws55{word-spacing:0.189240pt;}
.ws50{word-spacing:0.195880pt;}
.ws42{word-spacing:0.202520pt;}
._41{margin-left:-28.615080pt;}
._10{margin-left:-4.312580pt;}
._40{margin-left:-3.354000pt;}
._11{margin-left:-2.328640pt;}
._0{margin-left:-1.039360pt;}
._8{width:0.849920pt;}
._6{width:2.720000pt;}
._b{width:4.349400pt;}
._7{width:5.340000pt;}
._a{width:6.892320pt;}
._9{width:8.288800pt;}
._21{width:14.000440pt;}
._17{width:28.820920pt;}
._1b{width:36.284280pt;}
._38{width:72.246000pt;}
._1d{width:75.592800pt;}
._14{width:100.164000pt;}
._12{width:105.642000pt;}
._24{width:107.770720pt;}
._f{width:146.382600pt;}
._1{width:256.449000pt;}
._3f{width:283.478200pt;}
._3e{width:287.541880pt;}
._42{width:322.449000pt;}
._37{width:403.045080pt;}
._20{width:413.748560pt;}
._2a{width:426.835800pt;}
._2{width:439.638000pt;}
._2e{width:447.214360pt;}
._30{width:458.163520pt;}
._15{width:461.553240pt;}
._29{width:465.638360pt;}
._22{width:483.199440pt;}
._43{width:505.674000pt;}
._39{width:556.395380pt;}
._28{width:559.152400pt;}
._2b{width:596.952800pt;}
._2d{width:615.335640pt;}
._35{width:636.548440pt;}
._2c{width:668.322840pt;}
._c{width:679.191100pt;}
._3{width:687.035440pt;}
._2f{width:729.321000pt;}
._25{width:747.929800pt;}
._3a{width:760.319740pt;}
._3c{width:780.296280pt;}
._16{width:882.240820pt;}
._e{width:889.253960pt;}
._34{width:918.179200pt;}
._1f{width:999.074520pt;}
._18{width:1029.996800pt;}
._13{width:1047.514640pt;}
._1c{width:1090.537000pt;}
._19{width:1095.702920pt;}
._33{width:1102.681560pt;}
._31{width:1136.967200pt;}
._23{width:1141.446080pt;}
._3d{width:1144.603400pt;}
._26{width:1146.166920pt;}
._27{width:1149.722640pt;}
._1a{width:1158.136840pt;}
._32{width:1214.894240pt;}
._36{width:1254.674480pt;}
._3b{width:1259.883560pt;}
._1e{width:1318.657520pt;}
._5{width:1379.436000pt;}
._4{width:1390.004280pt;}
._d{width:1397.649120pt;}
.fs9{font-size:6.600000pt;}
.fs2{font-size:23.200000pt;}
.fs4{font-size:26.600000pt;}
.fs3{font-size:30.000000pt;}
.fs5{font-size:33.200000pt;}
.fs7{font-size:40.000000pt;}
.fs6{font-size:60.000000pt;}
.fs8{font-size:76.600000pt;}
.fs1{font-size:80.000000pt;}
.fs0{font-size:93.200000pt;}
.y1e{bottom:77.467067pt;}
.y1b{bottom:82.506267pt;}
.y3{bottom:83.787067pt;}
.ydb{bottom:102.507067pt;}
.y1a{bottom:118.506267pt;}
.y19{bottom:133.226667pt;}
.yda{bottom:138.507067pt;}
.y18{bottom:147.866667pt;}
.yd9{bottom:153.147067pt;}
.y8f{bottom:153.333333pt;}
.y17{bottom:162.587067pt;}
.yd8{bottom:167.867467pt;}
.yd2{bottom:168.429243pt;}
.yad{bottom:168.592203pt;}
.y16{bottom:177.227067pt;}
.y72{bottom:180.272651pt;}
.yd7{bottom:182.507467pt;}
.y8e{bottom:183.158459pt;}
.yd1{bottom:196.428795pt;}
.yac{bottom:196.591755pt;}
.yd6{bottom:197.227867pt;}
.y15{bottom:198.587067pt;}
.y71{bottom:208.272203pt;}
.y8d{bottom:211.158011pt;}
.yd0{bottom:216.428475pt;}
.yd5{bottom:218.507467pt;}
.y5{bottom:218.987067pt;}
.yab{bottom:224.591307pt;}
.y0{bottom:232.000000pt;}
.y6{bottom:234.000000pt;}
.y70{bottom:236.271755pt;}
.ycf{bottom:236.428155pt;}
.y8c{bottom:239.157563pt;}
.y14{bottom:246.587067pt;}
.yaa{bottom:252.590859pt;}
.y4{bottom:254.747067pt;}
.y6f{bottom:256.271435pt;}
.yce{bottom:264.427707pt;}
.yd4{bottom:265.227067pt;}
.y8b{bottom:267.157115pt;}
.ya1{bottom:269.630427pt;}
.ya2{bottom:276.000000pt;}
.y98{bottom:284.000000pt;}
.y6e{bottom:284.270987pt;}
.ycd{bottom:284.427387pt;}
.yd3{bottom:289.333333pt;}
.y8a{bottom:295.156667pt;}
.ya0{bottom:297.629979pt;}
.y2{bottom:300.987067pt;}
.y6d{bottom:304.270667pt;}
.ycc{bottom:304.427067pt;}
.y60{bottom:308.428859pt;}
.y89{bottom:323.156219pt;}
.y9f{bottom:325.629531pt;}
.y6c{bottom:332.270219pt;}
.y5f{bottom:336.428411pt;}
.y33{bottom:346.666667pt;}
.y1{bottom:346.907200pt;}
.y88{bottom:351.155771pt;}
.y9e{bottom:353.629083pt;}
.y4d{bottom:354.667200pt;}
.y61{bottom:355.333333pt;}
.ycb{bottom:360.027067pt;}
.y13{bottom:360.429403pt;}
.y5e{bottom:364.427963pt;}
.yc{bottom:371.067995pt;}
.y12{bottom:371.068923pt;}
.y4c{bottom:376.187200pt;}
.y87{bottom:379.155323pt;}
.y9d{bottom:381.628635pt;}
.yb{bottom:381.707515pt;}
.y11{bottom:381.708443pt;}
.y4a{bottom:390.427067pt;}
.y4b{bottom:392.187200pt;}
.y5d{bottom:392.427515pt;}
.ya{bottom:392.427771pt;}
.y10{bottom:392.428699pt;}
.y9{bottom:403.067291pt;}
.yf{bottom:403.068219pt;}
.y86{bottom:407.154875pt;}
.y8{bottom:413.706811pt;}
.ye{bottom:413.707739pt;}
.y5c{bottom:420.427067pt;}
.y32{bottom:420.433723pt;}
.yca{bottom:423.155195pt;}
.y7{bottom:424.427067pt;}
.yd{bottom:424.427995pt;}
.y3e{bottom:430.427067pt;}
.y85{bottom:435.154427pt;}
.y31{bottom:449.793147pt;}
.ybb{bottom:450.270619pt;}
.yc9{bottom:451.154747pt;}
.y5b{bottom:458.667200pt;}
.y84{bottom:463.153979pt;}
.yc8{bottom:471.154427pt;}
.yba{bottom:478.270171pt;}
.y3d{bottom:478.907515pt;}
.y30{bottom:479.152571pt;}
.y83{bottom:491.153531pt;}
.yc7{bottom:499.153979pt;}
.yb9{bottom:506.269723pt;}
.y3c{bottom:506.907067pt;}
.y5a{bottom:507.147067pt;}
.y2f{bottom:508.432315pt;}
.y3b{bottom:515.307067pt;}
.y82{bottom:519.153083pt;}
.yc6{bottom:519.153659pt;}
.yb8{bottom:526.269403pt;}
.y3a{bottom:536.267067pt;}
.y2e{bottom:537.791739pt;}
.y59{bottom:545.387067pt;}
.yb7{bottom:546.269083pt;}
.y81{bottom:547.152635pt;}
.yc5{bottom:547.153211pt;}
.y48{bottom:559.547067pt;}
.y49{bottom:560.027067pt;}
.y2d{bottom:567.151163pt;}
.yc4{bottom:567.152891pt;}
.y97{bottom:569.948763pt;}
.yb6{bottom:574.268635pt;}
.y80{bottom:575.152187pt;}
.y46{bottom:580.667067pt;}
.y47{bottom:581.147067pt;}
.y58{bottom:593.787515pt;}
.yc3{bottom:595.152443pt;}
.y2c{bottom:596.430907pt;}
.y44{bottom:601.787067pt;}
.y45{bottom:602.267067pt;}
.yb5{bottom:602.268187pt;}
.y7f{bottom:603.151739pt;}
.y2b{bottom:619.150331pt;}
.y57{bottom:621.787067pt;}
.y42{bottom:622.907067pt;}
.yc2{bottom:623.151995pt;}
.y43{bottom:623.387067pt;}
.yae{bottom:625.333333pt;}
.y7e{bottom:631.151291pt;}
.y41{bottom:644.427067pt;}
.y2a{bottom:648.430075pt;}
.yc1{bottom:651.151547pt;}
.y3f{bottom:658.667067pt;}
.y7d{bottom:659.150843pt;}
.y56{bottom:660.027067pt;}
.y40{bottom:660.427067pt;}
.y29{bottom:664.429819pt;}
.ya9{bottom:675.151163pt;}
.yc0{bottom:679.151099pt;}
.y28{bottom:680.429563pt;}
.y7c{bottom:687.150395pt;}
.y39{bottom:698.667067pt;}
.y27{bottom:703.148987pt;}
.ya8{bottom:703.150715pt;}
.y6b{bottom:707.150011pt;}
.ybf{bottom:707.150651pt;}
.y7b{bottom:715.149947pt;}
.y55{bottom:717.387067pt;}
.ya7{bottom:723.150395pt;}
.y26{bottom:732.508411pt;}
.y6a{bottom:735.149563pt;}
.ybe{bottom:735.150203pt;}
.y7a{bottom:743.149499pt;}
.ya6{bottom:751.149947pt;}
.y38{bottom:756.027067pt;}
.y96{bottom:757.789051pt;}
.y25{bottom:761.788155pt;}
.y69{bottom:763.149115pt;}
.ybd{bottom:763.149755pt;}
.y79{bottom:771.149051pt;}
.y54{bottom:771.149627pt;}
.y24{bottom:777.787899pt;}
.ya5{bottom:779.149499pt;}
.y68{bottom:783.148795pt;}
.y95{bottom:785.788603pt;}
.ybc{bottom:791.149307pt;}
.y78{bottom:799.148603pt;}
.y53{bottom:799.149179pt;}
.y23{bottom:800.507323pt;}
.y67{bottom:803.148475pt;}
.y94{bottom:805.788283pt;}
.ya4{bottom:807.149051pt;}
.y37{bottom:809.787387pt;}
.y9c{bottom:819.148859pt;}
.y77{bottom:827.148155pt;}
.y52{bottom:827.148731pt;}
.y22{bottom:829.787067pt;}
.y66{bottom:831.148027pt;}
.y93{bottom:833.787835pt;}
.ya3{bottom:835.148603pt;}
.y9b{bottom:847.148411pt;}
.y65{bottom:851.147707pt;}
.y76{bottom:855.147707pt;}
.y51{bottom:855.148283pt;}
.y92{bottom:861.787387pt;}
.y21{bottom:865.387067pt;}
.y64{bottom:871.147387pt;}
.y75{bottom:875.147387pt;}
.y9a{bottom:875.147963pt;}
.y91{bottom:881.787067pt;}
.y50{bottom:883.147835pt;}
.y36{bottom:885.387067pt;}
.y90{bottom:890.267067pt;}
.y63{bottom:891.147067pt;}
.y74{bottom:895.147067pt;}
.yb4{bottom:896.507835pt;}
.y99{bottom:903.147515pt;}
.y4f{bottom:911.147387pt;}
.yb3{bottom:924.507387pt;}
.y20{bottom:926.667067pt;}
.y62{bottom:929.387067pt;}
.y4e{bottom:931.147067pt;}
.yb2{bottom:944.507067pt;}
.y35{bottom:944.907715pt;}
.y73{bottom:950.667067pt;}
.yb1{bottom:952.907067pt;}
.yb0{bottom:973.787387pt;}
.y34{bottom:982.267067pt;}
.y1f{bottom:986.667067pt;}
.yaf{bottom:993.787067pt;}
.y1d{bottom:1064.427283pt;}
.y1c{bottom:1077.707067pt;}
.h4{height:2.666667pt;}
.hf{height:4.804980pt;}
.h5{height:19.948828pt;}
.h7{height:21.840820pt;}
.h8{height:22.872363pt;}
.hc{height:24.170508pt;}
.h6{height:25.795898pt;}
.h9{height:28.547461pt;}
.hb{height:29.121094pt;}
.ha{height:43.681641pt;}
.he{height:55.766895pt;}
.h3{height:58.242188pt;}
.h2{height:67.852148pt;}
.hd{height:327.333333pt;}
.h14{height:329.333333pt;}
.h10{height:346.000000pt;}
.h13{height:393.333333pt;}
.h12{height:530.666667pt;}
.h11{height:738.666667pt;}
.h1{height:834.000000pt;}
.h0{height:1122.666667pt;}
.w8{width:403.333333pt;}
.w4{width:440.666667pt;}
.w7{width:564.000000pt;}
.w6{width:565.333333pt;}
.w5{width:581.333333pt;}
.w2{width:604.666667pt;}
.w3{width:643.333333pt;}
.w1{width:700.666667pt;}
.w0{width:793.333333pt;}
.x8{left:56.480000pt;}
.x1{left:72.640000pt;}
.x0{left:74.666667pt;}
.x4{left:94.320000pt;}
.x10{left:132.080000pt;}
.x11{left:151.039856pt;}
.xa{left:169.921136pt;}
.xc{left:172.160000pt;}
.x7{left:173.679952pt;}
.x13{left:188.800176pt;}
.xd{left:320.960000pt;}
.xe{left:338.400000pt;}
.x3{left:379.600192pt;}
.x2{left:442.640000pt;}
.xf{left:612.480648pt;}
.x12{left:691.679280pt;}
.x15{left:697.600000pt;}
.x6{left:698.640000pt;}
.x14{left:718.320000pt;}
.x9{left:725.759867pt;}
.x5{left:729.440000pt;}
.xb{left:735.360000pt;}
}
